---
- name: Ensure gitops directories exist
  include_tasks:
    file: create_gitops_dirs.yml
  vars:
    gitops_component: cis-compliance

- name: Generate kustomization file
  include_tasks:
    file: generate_kustomization.yml
  vars:
    gitops_component: cis-compliance
